package com.ruoyi.project.business.enums;

/**
 * @author jubs
 */
public enum OperationFlagEnum {
    /**
     * 0:默认
     */
    DEFAULT(0),
    /**
     * 1:新增
     */
    ADD(1),
    /**
     * 2:编辑
     */
    EDIT(2),
    /**
     * 3:删除
     */
    DELETE(3),
    /**
     * 4:禁用
     */
    DISABLED(4);

    private final Integer flag;

    OperationFlagEnum(Integer flag) {
        this.flag = flag;
    }

    public Integer getFlag() {
        return flag;
    }


}
